{
    "name": "Accounts/Permissions",
    "description": "Accounts/Permissions plugin for CakePHP",
    "type": "cakephp-plugin",
    "license": "MIT",
    "require": {
        "cakephp/cakephp": "^3.4"
    },
    "require-dev": {
        "phpunit/phpunit": "^5.7|^6.0"
    },
    "autoload": {
        "psr-4": {
            "Accounts\\Permissions\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Accounts\\Permissions\\Test\\": "tests",
            "Cake\\Test\\": "./vendor/cakephp/cakephp/tests"
        }
    }
}
